1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

FFVI problem on 3.52 M33 - 4

Discussion in 'Sony PSP - Homebrew software' started by fatleon5, Oct 3, 2007.

  1. fatleon5

    fatleon5 Regular member

    Joined:
    Apr 23, 2006
    Messages:
    407
    Likes Received:
    0
    Trophy Points:
    26
    I have 3.52 M33-4 and when I play FFVI it wont load any savegames I make. I looked around and heard I have to use something called popsloader to load the 3.o3 files and that lets my savegames work. But I have no idea how to do this or where to start.
    Any help please would be greatly appreciated.
     
  2. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    Download this file HERE.

    Extract it then drag the seplugins folder to the root of your Memory Stick.

    Now go into recovery mode then plugins and enable the popsloader plugin.

    When you boot the PSX game the popsloader menu will come up.
     
  3. chwoolgar

    chwoolgar Regular member

    Joined:
    Sep 18, 2007
    Messages:
    1,168
    Likes Received:
    0
    Trophy Points:
    46
    Im still a bit confused about this popsloader, any chance of explaining please larry?

    I have downloaded it before and enabled on plugins but no idea what it does.
     
  4. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    Not all PSX games work on 3.52 kernel just as not all PSX games would work if you had a 3.40 OE-A CFW installed.

    The popsloader plugin gives you the best of both worlds. It will let you emulate a different kernel version if you happen to have a PSX game that would not run on the current CFW you have installed.

    Example: (This is what I experienced)

    I originally was on 3.40 OE-A and played FFVII but as most know 3.40 OE-A runs that PSX game like crap. So it is suggested to upgrade to 3.52 M33-4 and the game plays allot smoother on that custom firmware.

    So I updated to 3.52 M33-4 and the FFVII game worked flawlessly. But I then had issues with other PSX games running on 3.52 M33-4.

    1 Particular game was Breath Of Fire 4 when I started the game on 3.52 M33-4 I could hear the sound but there was no video. So I knew that it played fine on 3.40 OE-A so I installed the popsloader plugin.

    Then I launched the Breath Of Fire 4 game which brings up the popsloader selection menu. I then choose 3.40 as the pops version and it launched and played the PSX game correctly.

    So now I can play both FFVII and Breath Of Fire 4 without any issues on my 3.52 M33-4 CFW PSP using the popsloader plugin. (Orignal from flash 3.52 for FFVII and 3.40 for Breath Of Fire 4)

    It isn't that hard to understand.

    You drag the seplugins folder linked above into the root of the Memory Stick. Go into recovery menu then plugins and enable the popsloader plugin.

    Now when you launch a PSX game the pops version menu will come up and let you choose what version to play the PSX game under.

    The next time you go play that game it will use the previous pops version that you selected.

    If for some reason the pops version doesn't boot the PSX game or the game lags or freezes then you can change the pops version by holding down the R trigger button when booting the game. This brings up the pops version menu again so you can change to a different pops version.

    Once you find the pops version that works the best with that PSX game do not hold the R trigger again just boot normal and it will auto-boot that version again when you play the game.
     
    Last edited: Oct 4, 2007
  5. chwoolgar

    chwoolgar Regular member

    Joined:
    Sep 18, 2007
    Messages:
    1,168
    Likes Received:
    0
    Trophy Points:
    46
    Thanks Larry, Ive always just gone into recovery mode and changed the kernel over, will try this out.
     
  6. fatleon5

    fatleon5 Regular member

    Joined:
    Apr 23, 2006
    Messages:
    407
    Likes Received:
    0
    Trophy Points:
    26
    Thanks alot, I can now load my savegames on FFVI :D I had popsloader before but didnt have all the files so it froze when I selected 3.03 and getting the prx files looked confusing.
    Since upgrading to 3.52 M33-4 ive noticed FFIX has a flashing white line at the bottom of the screen, so ill try changing the pops and see if that helps.
    Thanks alot for your help.
     

Share This Page